Subject: Re: TZ environment variable
From: "Gerrit P. Haase" <[email-masked]>
To: Nancy McGough <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 27 Apr 2002 13:37:20 +0200

Hallo Nancy,

Am 2002-04-26 um 16:07 schriebst du:

> On 25 Apr 2002 Marcos Lorenzo de Santiago ([email-masked]) wrote:
>> Well I already tried looking that manpage. I was looking for documentation
>> on setting TZ variable as characters, ie: TZ=CEST-1CET, not the files
>> which I can set.

> There's a list of possible TZ settings here:

>  <http://www.ufaq.org/navcom/settz.html>

Not a list of possible settings but good explanation:
http://toi.iriti.cnr.it/en/timezone.html

Here you can lookup what offset your country has regarding UTC:
http://tycho.usno.navy.mil/tzones.html

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/